# MonPrint
Date: 2022-10-31

fr.iutfbleau.projetIHM2022FI2.API

## Interface MonPrint

All Known Subinterfaces:
  Changement, Etudiant, Groupe

All Known Implementing Classes:
  ChangementNP, EtudiantNP, GroupeNP

    public interface MonPrint

Toutes nos interfaces vont étendre cette interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `monPrint()` Fonctionne comme ToPrint() sauf car une interface n'a pas le droit de faire un override sur ToPrint().

### Method Detail

#### monPrint

    java.lang.String monPrint()

Fonctionne comme ToPrint() sauf car une interface n'a pas le droit de faire un override sur ToPrint(). Toutes nos interfaces vont étendre cette interface.